/* 
file:  template.css
created:  January 2010
created by:  Sequoia McDowell / Mullen
modified:  July 2013
modified by:  Booz Allen Hamilton
Project:  SAPR.mil
License:  GNU General Public License (GPL)
file:  template.css
Description:  These are the main styles for the SAPR web site.
*/

body {text-align:center; font-size:12px; font-family:Arial, Helvetica, sans-serif; background:url('../images/img_bg_gradient.jpg') repeat-x #dee3e8;}
body table{text-align:left;}
body.contentpane{background:transparent;}
html {overflow-y:scroll;}

/* Layout */
#outer-wrap{width:978px; margin:0px auto;}
#wrap {width:954px; padding:0 12px; text-align:left; margin:0 auto; background:url('../images/side_shadows_white.png') repeat-y transparent;}
/*Standard Banner*/
#header {border-bottom:1px solid #999; background:url('../images/img_hdr_954x183.jpg') no-repeat; height:182px; width:954px; position:relative;}
/*SAAPM Animated Banner*/
/*#header {border-bottom:1px solid #999; background:url('../images/anim_hdr_954x183_saapm15.gif') no-repeat; height:182px; width:954px; position:relative;}*/
#header .inside{margin-left:-9999px;}
#topMenu{position:absolute; top:0; right:0;}
#topMenu .moduletable{float:left;}
#breadcrumbs {padding:0 0.5em; line-height:2em; color:#666; font-size:0.9em; text-transform:uppercase;}
#content60 {float:left; width:445px; overflow:hidden; margin-top:20px; padding:0 25px 0 10px; margin-bottom:20px;}
#content80 {float:left; width:625px; overflow:hidden; padding:0 30px 0 24px; margin-top:20px; margin-bottom:20px;}
#content100 {float:left; width:100%; overflow:hidden;}
#sidebar {float:left; width:200px; overflow:hidden; margin-top:20px;}
#sidebar-2 {float:right; width:260px; overflow:hidden; margin-top:20px;}

/* #bottom {width: 500px; clear:both; font:0.9em Arial,Helvetica,sans-serif; color:#999; height:100px;} */

#footer {width: 954px; clear:both; border-top:1px solid #999; font:0.9em Arial,Helvetica,sans-serif; color:#999; background:url('../images/img_footer_top_954x88.png') no-repeat #7E3539; height:88px;}
#footShadow{width:978px; height:31px; margin:0 auto; background:url('../images/img_footer_bottom_978x31.png');}
#footer .inside{padding: 0 10px;}

/* Objects and General Classes */
.inside {padding:10px;}
.small {font:1em Arial,Helvetica,sans-serif; color:#999;}
a {text-decoration:underline; color:#600; clear:both;}
a:hover, a:focus {text-decoration:none;}
h1,h2{color:#003366; font-family:arial, helvetica, sans-serif;}
h1 {font-size:2.5em; margin:0 0 0.8em 0; text-transform:uppercase; color:#300; font-weight:500;}
h1 span{font-weight:bold;display:block;}
h2 {font-size:1.8em; margin:0.6em 0; color:#333;}
h3 {font-size:1.3em; margin:0.5em 0;}
h4 {font-size:1.5em; margin:0.5em 0; color:#300}
h5 {font-size:1.1em; margin:0.4em 0;color:#300}
h6 {font-weight:700; margin:1em 0 0; font-size:1.3em;color:#5B5B5B;}
p {margin:1em 0;}
ul {list-style-type:circle; margin:1em; padding-left:1em;}
li {margin-top:15px}
ol {list-style-type:decimal; margin:1em; padding-left:1.5em;}
blockquote {border-left:3px solid #666; margin:0.6em 0;padding:0.2em 0 0.3em 1em; font-style:italic; color:#333;}

/*special numbered lists */
ol.special_view li{list-style: none !important; background-repeat: no-repeat; margin-bottom: 5px; padding: 5px 0 2px 24px !important; background-position: 0 1px;}
ol.special_view li ul li{list-style: disc !important; padding: 3px !important;}
  li.sp1{background: url('../images/li_num/1.gif');}
  li.sp2{background: url('../images/li_num/2.gif');}
  li.sp3{background: url('../images/li_num/3.gif');}
  li.sp4{background: url('../images/li_num/4.gif');}
  li.sp5{background: url('../images/li_num/5.gif');}
  li.sp6{background: url('../images/li_num/6.gif');}
  li.sp7{background: url('../images/li_num/7.gif');}
  li.sp8{background: url('../images/li_num/8.gif');}
  li.sp9{background: url('../images/li_num/9.gif');}
  li.sp10{background: url('../images/li_num/10.gif');}
  li.sp11{background: url('../images/li_num/11.gif');}
  li.sp12{background: url('../images/li_num/12.gif');}

/* Links */
a.arrow{display:block; padding:8px 0 5px 28px; background:url('../images/icon-arrow.png') no-repeat left;}

a.blank{display:block; padding:8px 0 5px 28px; background:url('../images/img_blank_icon.png') no-repeat left;}
a.blanknew{display:block; padding:8px 0 5px 35px; background:url('../images/img_new_icon.png') no-repeat left;}

a.fb{display:block; padding:8px 0 5px 28px; background:url('../images/img_facebook_icon.png') no-repeat left;}

a.jpg{display:block; padding:8px 0 5px 28px; background:url('../images/img_jpg_icon.png') no-repeat left;}
a.jpgnew{display:block; padding:8px 0 5px 60px; background:url('../images/img_jpgnew_icon.png') no-repeat left;}
a.jpgupd{display:block; padding:8px 0 5px 48px; background:url('../images/img_jpgupd_icon.png') no-repeat left;}

a.pdf{display:block; padding:8px 0 5px 28px; background:url('../images/img_pdf_icon.png') no-repeat left;}
a.mpdf{display:inline-block; padding:8px 0 5px 28px; background:url('../images/img_pdf_icon.png') no-repeat left;}
a.pdfnew{display:block; padding:8px 0 5px 60px; background:url('../images/img_pdfnew_icon.png') no-repeat left;}
a.pdfupd{display:block; padding:8px 0 5px 48px; background:url('../images/img_pdfupd_icon.png') no-repeat left;}
a.pdf-right{display:block; padding:8px 0 5px 28px; background:url('../images/img_pdf_icon.png') no-repeat right;}
a.pdf-inline{display:inline; padding:8px 0 5px 28px; background:url('../images/img_pdf_icon.png') no-repeat left center;}

a.pkg{display:block; padding:8px 0 5px 28px; background:url('../images/img_pkg_icon.png') no-repeat left;}
a.pkgnew{display:block; padding:8px 0 5px 60px; background:url('../images/img_pkgnew_icon.png') no-repeat left;}
a.pkgupd{display:block; padding:8px 0 5px 48px; background:url('../images/img_pkgupd_icon.png') no-repeat left;}

a.ppt{display:block; padding:8px 0 5px 28px; background:url('../images/img_ppt_icon.png') no-repeat left;}
a.pptnew{display:block; padding:8px 0 5px 60px; background:url('../images/img_pptnew_icon.png') no-repeat left;}
a.pptupd{display:block; padding:8px 0 5px 48px; background:url('../images/img_pptupd_icon.png') no-repeat left;}

a.wmv{display:block; padding:8px 0 5px 28px; background:url('../images/img_wmv_icon.png') no-repeat left;}
a.wmv-inline{display:inline; padding:8px 0 5px 28px; background:url('../images/img_wmv_icon.png') no-repeat left;}

a.wrd{display:block; padding:8px 0 5px 28px; background:url('../images/img_wrd_icon.png') no-repeat left;}
a.wrdnew{display:block; padding:8px 0 5px 60px; background:url('../images/img_wrdnew_icon.png') no-repeat left;}
a.wrdupd{display:block; padding:8px 0 5px 48px; background:url('../images/img_wrdupd_icon.png') no-repeat left;}

a.mov{display:block; padding:8px 0 5px 28px; background:url('../images/img_mov_icon.png') no-repeat left;}
a.mov-inline{display:inline; padding:8px 0 5px 28px; background:url('../images/img_mov_icon.png') no-repeat left;}

a.audio{display:block; padding:8px 0 5px 28px; background:url('../images/img_audio_icon.png') no-repeat left;}
a.audionew{display:block; padding:8px 0 5px 60px; background:url('../images/img_audionew_icon.png') no-repeat left;}
a.audioupd{display:block; padding:8px 0 5px 48px; background:url('../images/img_audioupd_icon.png') no-repeat left;}

a.www{display:block; padding:8px 0 5px 28px; background:url('../images/img_arrow_box.gif') no-repeat left;}

a.widget{display:block; padding:8px 0 5px 28px; background:url('../images/img_widget_icon.png') no-repeat left;}

a.link{display:block; padding:8px 0 5px 28px; background:url('../images/img_arrow_box.gif') no-repeat left;}

/*The big-link and link-description classes are for emulating link lists with one link*/
ul.links{list-style-type:none; padding-left:0;margin-left:0;}
ul.links li{margin:1px 0 10px;}
ul.links li a, a.big-link{font-weight:bold;}
ul.links li p, ul.links li>div, .link-description{padding-left:28px;margin:0;display:block;}

/* Joomla Specific Classes */
.componentheading {font-size:1.7em;}
.contentheading {font-size:1.5em;}
.createdate, .modifydate, .mosimage_caption {font:0.8em Arial,Helvetica,sans-serif; color:#999;}

/*.moduletable {margin-bottom:1em; padding:0 10px;}*/

.moduletable h3 {background:#666; color:#fff; text-align:center; font-size:1.1em; margin:0 -10px 0.5em; padding:0.25em 0;}
.moduletable_right, .moduletable_left {color:#333; margin-bottom:1em; padding:0; border:1px #ccc solid;}
.moduletable_right h3, .moduletable_left h3 {background:#666; color:#fff; text-align:center; font-size:1.1em; border-bottom:1px solid #fff; margin:0; padding:0.25em 0;}

/* Search ---*/
form#searchForm { padding: 15px 0; }

.search .word label {	
	padding-right: 5px;
	vertical-align: bottom;
}

.search .word .inputbox {
	margin: 0;
	vertical-align: top;
}

.search .word button {
	height: 22px;
	margin-left: 5px;	
}

form.poll .button { margin-right: 5px; }

table.searchintro { padding: 10px 0; width: 100%; }

table.searchintro td { }

.results h4 { margin: 15px 0 0; }

.results p { margin: 0 0 10px; }

.search fieldset {
	border: 1px solid #F0F0F0;
	margin: 25px 0 15px;
	padding: 10px;
}

.search fieldset legend {
	font-size: 100%;
}

.search .phrases-box {
	margin: 0 0 10px;
}


/* Module Search */
.moduletable_search {float:right; margin-right:1em;}

/* Menus */
ul.menu{font-family:arial,helvetica,sans-serif;}

.moduletable_menu {color:#333; margin-bottom:1em; padding:0;}
#topMenu .search{background:#666; padding:10px 5px 10px 10px; margin:0;}
#topMenu .search input#mod_search_searchword{border:none;margin-right:5px; font-family:"arial narrow"; color:#9a9a9a; height:20px; width:13em; padding-left:5px;}
#topMenu .search input.button{background:#fff; vertical-align:bottom;}
#topMenu ul.menu li{display:inline; margin-right:10px;}
#topMenu ul.menu li a:link, #topMenu ul.menu li a:visited{color:#fff; font-weight:bold}
#topMenu ul.menu li a:active, #topMenu ul.menu li a:hover, #topMenu ul.menu li a:focus{color:#2F4F4F; text-decoration:none;}

#menuBanner{width:100%; border:none; height:39px; margin-top:0;}

.menubar{width:100%; border:none; height:25px; margin-top:0;}
.menubar ul.menu{margin:0;}
.menubar ul.menu li{display:inline; height:25px; line-height:24px;}
.menubar ul.menu li a:link, .menubar ul.menu li a:visited{padding:5px 8px; height:25px; color:#fff; font-weight:bold;}
.menubar ul.menu li a:active, .menubar ul.menu li a:hover{text-decoration:none;}
.menubar ul.menu li.active a,.menubar ul.menu li a:active,.menubar ul.menu li a:focus, .menubar ul.menu li a:hover{text-decoration:none;}

/*Dynamic Main Menu*/
#mainMenu {width:100%; background:#a35358; height:25px;}
#mainMenu div, #mainMenu ul, #mainMenu li, #mainMenu li a, #mainMenu span {list-style:none; margin:0; padding:0;}
#mainMenu li a, #mainMenu li span {color:#fff; display: block; height:25px; line-height:24px; padding:0px 8px; font-weight:bold; text-decoration:none;}
#mainMenu li {position:relative; float:left; height:25px; display:block;}
#mainMenu ul {background:#a35358;}
#mainMenu li a:link, #mainMenu li a:visited {background:#a35358;}
#mainMenu li.active a, #mainMenu li a:active, #mainMenu li a:focus, #mainMenu li a:hover {background:#8C3539;}
#mainMenu ul ul, #mainMenu ul ul ul {background:#a0a1a2;}
#mainMenu li li a:link, #mainMenu li li a:visited, #mainMenu li li span, #mainMenu li li li a:link, #mainMenu li li li a:visited {background:#a0a1a2;}
#mainMenu li li a:active, #mainMenu li li a:focus, #mainMenu li li a:hover, #mainMenu li li span:hover, #mainMenu li li li:hover a {background:#d7d8dd; color:#8C3539;}
#mainMenu li li {width:222px;}
#mainMenu li ul {position:absolute; width:217px; z-index:100;}
#mainMenu li>ul {margin-left:-999em;}
#mainMenu li:hover>ul {margin:0px 0 0 0px;}
#mainMenu li li ul {margin-left:-999em;}
#mainMenu li li:hover ul {margin:-25px 0 0 -222px;}


/* Old Menu Navigation - Replaced with Dynamic Menu
#mainMenu{background:#a35358;}
#mainMenu ul.menu li a:link, #mainMenu ul.menu li a:visited{background:#a35358;}
#mainMenu ul.menu li.active a,#mainMenu ul.menu li a:active,#mainMenu ul.menu li a:focus, #mainMenu ul.menu li a:hover{background:#8C3539;}

#subMenu{background:#a0a1a2;}
#subMenu ul.menu{margin:0 30px;}
#subMenu ul.menu li a:link, #subMenu ul.menu li a:visited{padding-top:4px;background:#a0a1a2;}
#subMenu ul.menu li.active a,#subMenu ul.menu li a:active, #subMenu ul.menu li a:hover, #subMenu ul.menu li a:focus{background:#d7d8dd; color:#8C3539;}
*/

/* Not really menus, but two lists of links */
#footer{font-size:1.2em; font-family:"Arial Narrow", arial, helvetica, sans-serif; font-weight:bold;text-align:center;}
#footer, #footer a:link, #footer a:visited{color:#FFF; text-decoration:none;}
#footer a:hover, #footer a:focus{color:#AFBFBF}
#footerTop{width:100%; padding:20px 0 10px;text-transform:uppercase;}
#footerDisclaimer{width:100%; padding:20px 0 10px;}
#footerDisclaimer{color:#323232; font-weight:normal; text-decoration:none;}

/*slideshow specific (Widgetkit)*/
/*div.slides-container a{text-decoration:underline;}*/

/*accessibility links*/
#accessibility {position: absolute;width: 80%;top: -300px;left: 0; z-index:100;}
#accessibility a {position: absolute;top: 0;padding:5px 8px;}
.p7ie6Fix:active, #accessibility a:active, #accessibility a:focus {top: 300px;color: #FFFFFF;text-decoration: none;background-color: #333333;}

/* Content */
/* .content{border-right:solid 1px #BBB;} */
.content div.inside{padding:0 0 10px 10px;}
.content p{line-height:1.3em;}
#content80 h1{width:640px;}

/* front page*/
/* .content div#frontpage{height:770px;} */
.content div#frontpage{}
.content div#frontpage div#headers{height:101px; position:relative;}
.content div#frontpage div#headers h1, .content div#frontpage div#headers h2{color:#003366;}
.content div#frontpage div#headers img{float:left;margin-right:10px;}
.content div#frontpage div#headers h1{padding:30px 0 0;margin:0; font-size:3em; font-weight:800;min-height:1px;}
.content div#frontpage div#headers h2{padding:0;margin:0;left:110px; bottom:.2em; font-size:2.0em; font-weight:400;letter-spacing:-1px;}
.content div#frontpage p{clear:both;background:url('../images/img_gray_line.jpg') top center no-repeat; padding:10px 0 20px; color: #666666;font-size:1.1em;}
.content div#frontpage ul {display:block;float:left;width:46%;margin:0 4% 0 0;padding:0;}
.content div#frontpage ul li{display:block;padding-right:0;font-size:1.6em;border-top:1px solid #999; width:100%; font-weight:bold; font-family:"Arial bold", arial, helvetica, sans-serif;}
.content div#frontpage ul li{margin:0;padding:0;}
.content div#frontpage ul li.top{border-top:none;}
.content div#frontpage ul li a{display:block; background:url('../images/img_gray_arrow_small.png') right center no-repeat; line-height:47px; color:#600;text-transform:uppercase; padding-left:10px; padding-right:47px; letter-spacing:-1px;}
.content div#frontpage ul li a:hover, .content div#frontpage ul li a:focus{background:#f7f7f7 url('../images/img_gray_arrow_small.png') right center no-repeat; text-decoration:none;}
.content div#frontpage ul li#thumb a{line-height:1.4em; padding-bottom:10px; padding-left:9px; height: 75px}
.content div#frontpage ul li#four a{line-height:1.4em; padding-bottom:10px; padding-left:9px; height: 100px}
.content div#frontpage ul li#blank a{line-height:1.4em; padding-bottom:10px; padding-left:9px; height: 47px}
.content div#frontpage ul li#thumb a img{float:left; margin-right:5px;}
.content div#frontpage ul li#blank a img{float:left; margin-right:5px;}
.content div#frontpage ul li#four a img{float:left; margin-right:5px;}

/* other pages */
.content ul.horiz-links{list-style-type:none;margin:10px 0;padding:0;}
.content ul.horiz-links li{display:inline;margin-right:20px;}
.content ul.horiz-links li a{display:inline; text-decoration:underline;font-weight:bold;}

div.webinar {display:block;width:100%;clear:both;}
div.webinar img{display:block;float:left; margin:0 10px 10px;}
div.webinar h4{margin-top:0;}

ul#stateLinks{width:100%;}
ul#stateLinks li{width:33%; display:block; float:left;margin-top:0px;}

/* Sidebar elements */
  /* right */
#sidebar-2 .inside{padding:0}
#sidebar-2 a.more{display: block; width:265px; height:32px; text-align:right;color:#fff; font-weight:bold;}
#sidebar-2 a.more span{display:block; background:url('../images/img_gray_arrow.png') right no-repeat; padding: 10px 30px; margin-right:10px;}
#sidebar-2 a.more:hover{text-decoration:none;}
#sidebar-2 div.moduletable_myoptions a.more{background:#702d22;}
#sidebar-2 div.moduletable_myoptions a.more:hover{background:#601d12;}

#sidebar-2 .inside>div{margin-bottom:1px;}

div.sidebar-content{padding:10px 10px 20px;}
div.sidebar-content h3{margin-bottom:15px;color:#fff;}
div.sidebar-content a.pdf:link,div.sidebar-content a.jpg:link,div.sidebar-content a.www:link,div.sidebar-content a.wmv:link,div.sidebar-content a.mov:link,div.sidebar-content a.pkg:link,div.sidebar-content a.ppt:link,div.sidebar-content a.wrd:link,div.sidebar-content a.widget:link{color:#CCCCCC;}
div.sidebar-content a.pdf:hover,div.sidebar-content a.jpg:hover,div.sidebar-content a.www:hover,div.sidebar-content a.wmv:hover,div.sidebar-content a.mov:hover,div.sidebar-content a.pkg:hover,div.sidebar-content a.wrd:hover,div.sidebar-content a.widget:hover,div.sidebar-content a.pdf:focus,div.sidebar-content a.www:focus,div.sidebar-content a.wmv:focus,div.sidebar-content a.mov:focus,div.sidebar-content a.pkg:focus,div.sidebar-content a.ppt:focus,div.sidebar-content a.wrd:focus,div.sidebar-content a.widget:focus{color:#BBF; text-decoration:underline}

#sidebar-2 div.moduletable_news,#sidebar-2 div.moduletable_news h3{color:#CCC;}
#sidebar-2 div.moduletable_news h3{width:265px; padding:0px; margin:0; line-height:.77em; background-color:#5B5B5B; font-family:'arial narrow', arial, helvetica, sans-serif; font-size:2.7em; text-transform:uppercase; font-weight:100; letter-spacing:-1px; word-spacing:-5px;}
#sidebar-2 div.moduletable_news span{font-family:'arial bold', arial, helvetica, sans-serif; font-weight:bold;}
#sidebar-2 div.moduletable_news div.update{margin:15px 5px 10px;}
#sidebar-2 div.moduletable_news a.more{background:#5B5B5B;}
#sidebar-2 div.moduletable_news a.more:hover{background:#4B4B4B;}
#sidebar-2 div.moduletable_news div.sidebar-content{background:#727272;}
#sidebar-2 div.moduletable_news div.sidebar-content h5{margin:3px 0;color:#CCC;}
#sidebar-2 div.moduletable_news div.sidebar-content a{color:#fff;}
#sidebar-2 div.moduletable_news div.sidebar-content a:hover,#sidebar-2 div.moduletable_news div.sidebar-content a:focus{color:#BBF; text-decoration:none;}
#sidebar-2 div.moduletable_newsletter{background:#4f4f4f; color:#fff; padding:10px 15px;}
#sidebar-2 div.moduletable_newsletter input.inputbox{width:90%; border:none; margin:0 0 5px 0;}
#sidebar-2 div.moduletable_newsletter fieldset.buttonHolder input.button{width:94px; height:24px; line-height:24px; color:#e7e7e7; background-color:#222; font-weight:bold; border:none;cursor:pointer;}
#sidebar-2 div.moduletable_newsletter fieldset.buttonHolder{text-align:right;}

  /*left*/
#sidebar .inside{padding:0px;}
#sidebar a{color:#600; display:block;clear:both;}
#sidebar a.pdf,#sidebar a.jpg,#sidebar a.www,#sidebar a.wmv,#sidebar a.mov,#sidebar a.pkg,#sidebar a.ppt,#sidebar a.wrd,#sidebar a.widget{margin-left:10px;}
#sidebar a.credits{display:block; float:right;}
#sidebar a.big-arrow{font-size:1.8em;font-weight:bold; padding:5px 65px 5px 10px; background:url('../images/img_pointy_arrow.png') right center no-repeat;}
#sidebar a.big-arrow:hover{background:#f7f7f7 url('../images/img_pointy_arrow.png') right center no-repeat; text-decoration:none;}
#sidebar h3{background:transparent;color:#999; margin:5px 10px 5px 0; padding:10px; border-top:solid 1px #CCC; font-size:1.4em; text-align:left;text-transform:uppercase;}
#sidebar h3 span{font-weight:bold;font-size:1.2em;}

/*light box*/
div#fancy_content p{text-align:left; padding:10px;}

/* Tabs */
div.conent div.jwts_tabberlive div.jwts_tabbertab{border:none 0 transparent!important;}
div.vidInfo{float:right;padding-left:10px;width:200px;}
div#content80 div.vidInfo h1{margin-bottom:.1em;width:200px;}
div.jwts_tabbertab  > div {padding:15px 0;}
div.jwts_tabbertab {position:relative;}

/* jQuery poster "tabs"*/
div.jwts_tabbertab  div.poster-tabs{padding:10px 0;height:310px;}
div.poster-tab-content div.poster-info{display:block;float:right;width:190px;}
div.poster-tab-content div.poster-info h6{margin-bottom:.2em;}
div.poster-tab-content a.lightbox img{padding:3px; border:solid 1px #9BA1A5;}
div.poster-tab-content div.poster-info a {text-decoration:underline;color:#600; clear:both;}
div#campaign-materials div.jwts_tabbertab{}
div#campaign-materials div.jwts_tabbertab div.poster-tab-content{margin-bottom:10px}
div#campaign-materials a.credits{display: block; position: absolute; top: 5px;right:5px;}

/* icons */
div#content60 div#icons,div#content80 div#icons{width:60px;float:right;}

/* misc */
.lower{text-transform:none!important; display:inline;font-weight:inherit;}
.section-start{border-top:solid 1px #999; padding-top:20px;margin-top:20px;}
.hide{display:none;}
.left{float:left;display:block;}
.bookmark{
color:#000000;
text-decoration:none;
}
.bookmark-return{
float:right;
display:block;
padding:5px 10px;
border:1px solid gray;
background:#CCCCCC
}

/* Legend ---*/
.legend-title {
  background: #FFFFFF;
  display: block;
  float: left;
  font-weight: bold;
  left: 7px;
  margin: 0 !important;
  padding: 0 5px !important;
  position: absolute;
  top: -12px;
}

.legend {
  border: 2px solid #CCCCCC;
  margin: 20px 0;
  padding: 10px 10px;
  position: relative;
}

.legend-hilite .legend-title {
  color: #006699;
}

.legend-hilite {
  border: 2px solid #d6e9f3;
  margin: 20px 0;
  padding: 10px 10px;
  position: relative;
}

/* Typography ---*/
div.info, span.attention, span.notice, span.alert, span.download, span.approved, span.media, span.note, span.cart, span.camera, span.doc, span.info {display: block;padding: 8px 10px 8px 36px;margin: 15px 0;}
span.attention {color: #B79000;border: 1px solid #E7BD72;background: #FFF3A3 url(../images/typo/attention.png) 10px 50% no-repeat;}
span.notice {color: #648434;border: 1px solid #9BCC54;background: #CDEFA6 url(../images/typo/notice.png) 10px 50% no-repeat;}
span.alert {color: #CF3738;border: 1px solid #FFACAD;background: #FFD5D5 url(../images/typo/alert.png) 10px 50% no-repeat;}
span.download {color: #1C6B8B;border: 1px solid #6ABCE2;background: #A8CDE3 url(../images/typo/download.png) 10px 50% no-repeat;}
span.approved {color: #666;border: 1px solid #a8a8a8;background: #ccc url(../images/typo/approved.png) 10px 50% no-repeat;}
span.media {color: #C76E34;border: 1px solid #FFBB65;background: #FFE0B6 url(../images/typo/media.png) 10px 50% no-repeat;}
span.note {color: #B79000;border: 1px solid #E7BD72;background: #FFF3A3 url(../images/typo/note.png) 10px 50% no-repeat;}
span.cart {color: #666;border: 1px solid #C5C5C5;background: #E6E6E6 url(../images/typo/cart.png) 10px 50% no-repeat;}
span.camera {color: #666;border: 1px solid #C5C5C5;background: #E6E6E6 url(../images/typo/camera.png) 10px 50% no-repeat;}
span.doc {color: #C76E34;border: 1px solid #FFBB65;background: #FFE0B6 url(../images/typo/doc.png) 10px 50% no-repeat;}
span.info {color: #1C6B8B;border-top: 1px solid #6ABCE2;border-bottom: 1px solid #6ABCE2;background: #e9f0f5 url(../images/typo/info.png) 10px 50% no-repeat;}

/* Important Announcements */
div.info {color: #1C6B8B;border: 1px solid #6ABCE2;background: #e9f0f5;}
div.info ul{list-style-image: url(../images/typo/info.png);list-style-position: outside;margin-left: 0px;}
div.info li{margin: 16px 0px;padding-left: 8px}
div.info a, div.info a:link, div.info a:visited, div.info a:active{color: #1C6B8B;text-decoration: underline;}
div.info a:hover{text-decoration: none;}
div.info h3{font-size:2em; font-weight:normal; text-align:center;}

/* Old Important Announcements */
/*div.info {color: #1C6B8B;border: 1px solid #9BCC54;background: #CDEFA6;}
div.info ul{list-style-image: url(../images/typo/info.png);list-style-position: outside;margin-left: 0px;}
div.info li{margin: 16px 0px;padding-left: 8px}
div.info a, div.info a:link, div.info a:visited, div.info a:active{color: #1C6B8B;text-decoration: underline;}
div.info a:hover{text-decoration: none;}
div.info h3{font-size:2em;}*/

/* SAPRO Reports */
table.report_toc{width: 580px;}
table.report_toc, table.report_toc td{padding: none; margin: 0px;}
table.report_toc td{text-align: left; vertical-align: middle; padding: 5px 0px; height: 140px;}
table.report_toc td.left{width: 100px;}
table.report_toc td.center{width: 50px;}
table.report_toc td.right{width: 430px;}
table.report_toc img{border: 1px solid #cdcdcd;}

/* Safe Helpline ---*/
table.safehelpline{width: 400px;text-align: center;vertical-align: center;}
table.safehelplineright{padding: 5px 0 5px 0;text-align: center;vertical-align: center;}
td.safehelpline{padding: 5px 0 5px 0;}
th.safehelpline{padding: 5px 0 5px 0;background-color: #CCC;}
a.safehelpline{display: block;padding: 5px 0 5px 0px;}
div.safehelplineright{padding: 5px 0 15px 0px;}

div.sidebar-helpline{padding:10px 10px 20px;}
div.sidebar-helpline h3{margin-bottom:15px;}
div.sidebar-helpline a.pdf:link,div.sidebar-helpline a.jpg:link,div.sidebar-helpline a.www:link,div.sidebar-helpline a.wmv:link,div.sidebar-helpline a.mov:link,div.sidebar-helpline a.pkg:link,div.sidebar-helpline a.ppt:link,div.sidebar-helpline a.wrd:link,div.sidebar-helpline a.widget:link{color:#CCCCCC;}
div.sidebar-helpline a.pdf:hover,div.sidebar-helpline a.jpg:hover,div.sidebar-helpline a.www:hover,sidebar-helpline-content a.wmv:hover,div.sidebar-helpline a.mov:hover,div.sidebar-helpline a.pkg:hover,div.sidebar-helpline a.wrd:hover,div.sidebar-helpline a.widget:hover,div.sidebar-helpline a.pdf:focus,div.sidebar-helpline a.www:focus,div.sidebar-helpline a.wmv:focus,div.sidebar-helpline a.mov:focus,div.ssidebar-helpline a.pkg:focus,div.sidebar-helpline a.ppt:focus,div.sidebar-helpline a.wrd:focus,div.sidebar-helpline a.widget:focus{color:#BBF; text-decoration:underline}
div.moduletable_newsletter_links div.sidebar-helpline{background:#7f8995;}
div.moduletable_presspacket div.sidebar-helpline{background:#8291a3;}

#sidebar div.notice {padding:0px 0 5px 20px;}

#sidebar-2 div.moduletable_helpline h3{width:265px; padding:0px; margin:0; line-height:.77em; background-color:#008d78; font-family:'arial narrow', arial, helvetica, sans-serif; font-size:2.7em; text-transform:uppercase; font-weight:100; letter-spacing:-1px; word-spacing:-5px; color:#ffab51;}
#sidebar-2 div.moduletable_helpline span{font-family:'arial bold', arial, helvetica, sans-serif; font-weight:bold;}
#sidebar-2 div.moduletable_helpline div.update{margin:15px 5px 10px;}
#sidebar-2 div.moduletable_helpline a {color:#444444;}
#sidebar-2 div.moduletable_helpline a.more{color:#fff; background:#008d78;}
#sidebar-2 div.moduletable_helpline a.more:hover{color: #ffab51; background:#016758;}
#sidebar-2 div.moduletable_helpline div.sidebar-content{background:#ffffff; padding: 10px 0px 10px 0px;}
#sidebar-2 div.moduletable_helpline div.SHL-files{background:#9FCBBE;}
#sidebar-2 div.moduletable_helpline div.sidebar-helpline h5{margin:3px 0;color:#CCC;}
#sidebar-2 div.moduletable_helpline div.sidebar-helpline a{color:#000;}
#sidebar-2 div.moduletable_helpline div.sidebar-helpline a:hover,#sidebar-2 div.moduletable_helpline div.sidebar-helpline a:focus{color:#666666; text-decoration:none;}

/* SAPR Connect Banner */
div.sapr-connect-banner{padding: 0px 0px 10px 0px;}
div.sapr-connect-banner p{text-align:center; color:gray;}

/* Side-by-Side */
div.side-by-side{float: left; width: 290px; margin-bottom: 20px; margin-right: 10px; margin-top: 10px;}
div.side-by-side h3{font-size: 14px; color: #333333; margin-bottom: 8px; padding-bottom: 2px; border-bottom: 1px solid #999999;}
div.side-by-side ul li{padding-bottom: 10px;}

/* Audio/Video ---*/
table.multimedia td{vertical-align:top;}
table.multimedia td.details{width: 190px;}

/* list spacing on D-SAACP page */

#d-saacp-bullet-style ul,
#d-saacp-bullet-style ul li,
#d-saacp-bullet-style ul li ul,
#d-saacp-bullet-style ul li ul li,
#d-saacp-bullet-style ul li ul li, ul,
#d-saacp-bullet-style ul li ul li, ul, li{
	margin-top: 0px;
  	margin-bottom: 0px;
	line-height: normal;}

#d-saacp-bullet-style > ul > li {margin-left: -16px}
#d-saacp-bullet-style > ul > li > ul > li {margin-left: -16px}

#d-saacp-dash:before{ content:"-"; position:relative; left:-5px;}
#d-saacp-dash{list-style:none; }